html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
h1, h2, h3, h4, p, a{
	line-height: 1.2em;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body,html{
	background: #fff;
	width: 100%;
	height: 100%;
	font-family: 'PT Sans', sans-serif;
	color: #3c3b40;
}
input,textarea,select{
	font-family: 'PT Sans', sans-serif;
}
a{
	text-decoration: none;
	color: inherit;
	line-height: inherit;
}
a:hover{
	text-decoration: underline;
}
h1 {
	margin-bottom: 20px;
}
.text p {
	margin-bottom: 1em;
}
.text ul {
	margin-bottom: 1em;
	padding-left: 40px;
	list-style-type: disc;
}
.text ol {
	margin-bottom: 1em;
    padding-left: 40px;
    list-style-type: decimal;
}
.text a{
	color: #ba2213;
	text-decoration: underline;
}
.text a:hover{
	text-decoration: none;
}
.inlineBox{
    word-spacing: -.36em;
    -webkit-display: table;
}
.inlineBox_item{
    display : inline-block;
    word-spacing: normal;
    vertical-align: top;
}
.clear{
	clear: both;
}
.clearfix:after{
	display: block;
	height: 0;
	width: 0;
	clear: both;
	visibility: hidden;
    font-size: 0;
	content: ".";
}
.wrapper{
	min-width: 1000px;
	max-width: 1280px;
	position: relative;
	margin: 0 auto;
}
.header{
	background-size: cover;
}
.header_logo{
	width: 823px;
	// margin-left: 47px;
	padding-top: 84px;
	padding-bottom: 15px;

	position: relative;
	left: 35.357%;
	margin-left: -307px;
}
.header_contacts{
	position: absolute;
	right: 0;
	top: 36px;
	border-bottom: 3px solid #b62517;
	padding-bottom: 12px;
}
.header_contacts p{
	font-family: 'PT Sans Narrow', sans-serif;
	color: #484848;
	font-size: 24px;
	float: left;
}
.header_contacts_form_opener{
	background: url(../i/header_mail.png) no-repeat;
	width: 25px;
	height: 16px;
	float: left;
	margin: 5px 33px 0;
	cursor: pointer;
}
.header_contacts_form_opener:hover{
	background: url(../i/header_mail_hover.png) no-repeat;
}
.header_menu{
	position: relative;
	margin-left: 352px;
	padding-bottom: 82px;
}
.page__home_page .header_menu{
	margin-left: 35.2%;
}
.header_menu li{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 20px;
	float: left;
	padding-right: 21px;
	margin-right: 21px;
	border-right: 1px solid #484848;
	color: #484848;
	text-transform: uppercase;
}
.header_menu li:last-child{
	border-right: 0;
}
.header_menu li:hover,
.header_menu .is-active{
	color: #fffefe;
}
.top_block{
	position: relative;
	height: 426px;
}
.top_block_menu{
	display: block;
	float: left;
	height: 100%;
	width: 35.2%;
	border-right: 1px solid #fffefe;
	box-sizing: border-box;
	background: url(../i/menu_background.png) no-repeat;
	background-size: cover;
	padding: 50px 5% 35px;
	overflow: hidden;
}
.top_block_menu li{
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #fffefe;
	font-size: 20px;
	line-height: 26px;
	padding-bottom: 28px;
}
.top_block_menu .is-external{
	position: relative;
	z-index: 10;
	color: #424446;
}
.top_block_menu .is-external:before{
	content: '';
	position: absolute;
	left: -100px;
	right: -100px;
	top: -12px;
	bottom: -1000px;
	background: #b7b6b5; /* rgba fallback */
    background: rgba(255, 255, 255, 0.65);
    z-index: -10;
}
.top_block_info{
	float: left;
	width: 64.8%;
	box-sizing: border-box;
}
.top_block_info{
	background: url(../i/info_background.png) repeat-y;
}
.top_block_info_header{
	height: 194px;
	box-sizing: border-box;
	border-bottom: 1px solid #fffefe;
	color: #fffefe;
	padding: 67px 7.5% 40px;
}
.top_block_info_header h1{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 700;
}
.top_block_info_header h2{
	font-size: 20px;
}
.top_block_info_content{
	height: 232px;
}
.top_block_info_content_left{
	height: 100%;
	width: 60.8%;
	border-right: 1px solid #fffefe;
	box-sizing: border-box;
	float: left;
	padding: 67px 7.5% 40px;
	color: #fffefe;
	font-size: 15px;
	line-height: 18px;
}
.top_block_info_content_right{
	height: 100%;
	width: 39.2%;
	box-sizing: border-box;
	float: left;
	color: #fffefe;
	padding: 47px 4.3%;
	background: rgba(0,81,117,0.65);
}
.top_block_info_content_right h3{
	font-size: 15px;
}
.top_block_info_content_right h3 span{
	font-size: 24px;
	text-transform: uppercase;
}
.top_block_info_content_right p{
	font-size: 30px;
	line-height: 30px;
	padding-top: 10px;
}
.top_block_info_content_right p sup{
	vertical-align: super;
	font-size: 20px;
}
.main_content .wrapper{
	border-top: 1px solid #fffefe;
}
.main_content_left{
	width: 35.2%;
	box-sizing: border-box;
	float: left;
	border-right: 1px solid #fffefe;
}
.main_content_right{
	width: 64.8%;
	box-sizing: border-box;
	float: left;
}
.main_map{
	overflow: hidden;
}
.main_map iframe{
	border: none !important;
	border-bottom: 1px solid #fffefe;
}
.main_header{
    height: 128px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #fffefe;
    color: #ba2213;
    background: white;
    padding: 45px 7.5% 0;
    font-size: 24px;
}
.main_header span{
	text-transform: uppercase;
}
.main_address{
	background: #7f7f7f;
    width: 100%;
    color: #000000;
    padding: 64px 15% 65px;
    font-size: 15px;
    line-height: 18px;
    box-sizing: border-box;
    border-bottom: 1px solid white;

    height: 238px;
    padding: 64px 15% 0;
}
.main_address span{
	font-size: 24px;
	line-height: 27px;
	text-transform: uppercase;
	color: #fffefe;
}
.main_features{
	width: 100%;
	height: 476px;
}
.main_features_item{
	float: left;
	border-right: 1px solid #fffefe;
	position: relative;
	width: 50%;
	height: 238px;
	overflow: hidden;
	border-bottom: 1px solid white;
	box-sizing: border-box;
}
.main_features_item .hidden{
	opacity: 0;
}
.main_features_item img{
	position: absolute;
	left: 0;
	top: 0;
	width: 120%;
}
.main_features_item p{
	width: 180px;
	height: 150px;
	position: absolute;
	right: 71px;
	top: 41px;
	background: rgba(186,34,19,0.75);
	color: white;
	font-size: 24px;
	line-height: 24px;
	box-sizing: border-box;
	padding: 30px 10px;
	-webkit-transition: all 1s, color 0.5s;
	-o-transition: all 1s, color 0.5s;
	transition: all 1s, color 0.5s;

	padding-top: 10px;
	height: 170px;
	top: 33px;
}
/* .main_features_item:hover p{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	-o-transform: rotateY(180deg);
	-ms-transform: rotateY(180deg);
	transform: rotateY(180deg);
	right: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,81,117,0.65);
	color: transparent;
}
.main_features_item:hover .hidden{
    opacity: 1;
    color: white;
    position: absolute;
    padding: 50px;
    width: 220px;
	-webkit-transition: opacity 0.5s 1s;
	-o-transition: opacity 0.5s 1s;
	transition: opacity 0.5s 1s;
}
.main_features_item:nth-child(2n+2):hover p{
	left: 0;
	right: auto;
} */
.main_features_item p span{
	font-size: 15px;
	line-height: 18px;
	display: block;
    padding-top: 10px;
}
.main_features_item:nth-child(2n+2) p{
	right: auto;
	left: 68px;
}
.main_features_item:nth-child(2n+2){
	border-right: 0;
}
.footer{
	font-style: italic;
	font-size: 13px;
	text-align: center;
}
.footer .developer{
	width: 235px;
	display: block;
	margin: 23px auto;
}
.footer .developer span{
	display: block;
	float: left;
	height: 27px;
	line-height: 27px;
	margin-right: 20px;
}
.footer .developer img{
	display: block;
	float: left;
	width: 98px;
}
.header_inner{
	background: none;
}
.header_inner .header_logo{
	width: 240px;
	margin-left: 5%;
	padding-top: 22px;
	padding-bottom: 0;

	left: 15px;
}
.header_inner .header_menu{
	position: absolute;
    left: 40%;
    top: 33px;
    margin-left: 0;
    padding-bottom: 0;
}
@media screen and (max-width: 1050px) {
    .header_inner .header_menu{
        margin-left: -52px;
    }
}
.header_inner .header_contacts {
    position: absolute;
    right: 0;
    top: 29px;
    border-bottom: 3px solid #b62517;
    padding-bottom: 30px;
}
.parallax_background{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	min-width: 1000px;
	height: 400px;
	overflow: hidden;
}
.parallax_background img{
	position: relative;
	// height: 120%;
	width: auto;
	margin-top: -382px;
}
.page__home_page .parallax_background img{
	margin-top: -31px;
}
.inner_aside{
	position: relative;
	width: 35.2%;
	float: left;
	border-right: 1px solid #fffefe;
	box-sizing: border-box;
}
.inner_aside_menu{
	position: relative;
	height: 426px;
	display: block;
	box-sizing: border-box;
	background: url(../i/menu_background.png) no-repeat;
	background-size: cover;
	padding: 50px 15% 35px;
	overflow: hidden;
}
.inner_aside_menu li{
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	color: #fffefe;
	font-size: 20px;
	line-height: 26px;
	padding-bottom: 28px;
}
.inner_aside_menu .is-external{
	position: relative;
	z-index: 10;
	color: #424446;
}
.inner_aside_menu .is-external:before{
	content: '';
	position: absolute;
	left: -100px;
	right: -100px;
	top: -12px;
	bottom: -1000px;
	background: #b7b6b5; /* rgba fallback */
    background: rgba(255, 255, 255, 0.65);
    z-index: -10;
}
.inner_aside_menu a:hover,
.inner_aside_menu li.is-active a{
	text-decoration: underline;
}
.inner_aside_rent{
	box-sizing: border-box;
	color: #fffefe;
    height: 228px;
	padding: 47px 15% 0;
	background: #598ea5;
}
.inner_aside_rent h3{
	font-size: 15px;
}
.inner_aside_rent h3 span{
	font-size: 24px;
	text-transform: uppercase;
}
.inner_aside_rent p{
	font-size: 30px;
	line-height: 30px;
	padding-top: 10px;
}
.inner_aside_rent p sup{
	vertical-align: super;
	font-size: 20px;
}
.inner_content .bread_crumbs{
	font-size: 14px;
	color: #598da4;
	text-transform: lowercase;
}
.inner_content .bread_crumbs{
	position: absolute;
	left: 60px;
	top: 30px;
}
.inner_content .bread_crumbs a{
	text-decoration: underline;
}
.inner_content .bread_crumbs a:hover{
	text-decoration: none;
}
.inner_content{
	position: relative;
	// background: url(../i/content_background.png) repeat-x;
	// background-size: contain;
	float: left;
    width: 64.8%;
    box-sizing: border-box;
    padding: 65px 60px 0;
    height: 654px;



    height: auto;
    min-height: 654px;
    z-index: 10;
}
.page__page .inner_content{
    padding-bottom: 90px;
}
.inner_content:before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
    height: 654px;
	background: url(../i/content_background.png) repeat-x;
	background-size: contain;
    z-index: -10;

    height: 636px;
}
.inner_content:after{
	content: '';
	position: absolute;
	left: 0;
	top: 636px;
	bottom: 0;
	width: 100%;
	background: #fff;
    z-index: -10;
}
.inner_content h1{
	font-size: 30px;
	font-weight: 700;
	color: #505050;
	text-transform: uppercase;
}
.inner_content>p{
	padding: 10px 0;
	font-size: 15px;
}
.inner_content h2{
	font-size: 24px;
	font-weight: 400;
	padding: 10px 0;
	color: #ba2213;
	text-transform: uppercase;
}
.inner_content h3{
	color: #505050;
	font-size: 24px;
	padding-top: 10px;
}
.inner_content h4{
	color: #000000;
	font-size: 15px;
}
.inner_content table{
	margin-top: 17px;
	width: 100%;
}
.inner_content table th{
	font-size: 14px;
	color: #fff;
	background: #588da4;
	padding: 4px 20px;
	text-align: left;
	line-height: 18px;
	height: 45px;
	vertical-align: middle;
}
.inner_content table tr{
	border-bottom: 1px solid #5c8fa7;
}
.inner_content table td{
	text-align: left;
	padding: 20px 20px;
	line-height: 18px;
}
.inner_content .contact_form{
	padding-bottom: 20px;
}
.inner_content .inner_galery{
	padding-top: 50px;

	padding: 0;
	position: absolute;
	left: 60px;
	right: 60px;
	bottom: 10px;
}
.form_captcha {
	float: left;
	margin-top: 25px;
}
.form_submit {
	float: right;
	margin-top: 20px;
	overflow: hidden;
}
.form_submit input {
	float: none !important;
	margin-top: 0 !important;
}
.form_captcha .form_label,
.form_captcha .form_image,
.form_captcha img,
.form_captcha input {
	display: inline-block;
	vertical-align: middle;
}
.form_captcha .form_image {
	margin-left: 10px;
}
.form_captcha img {
	width: auto;
}
.form_captcha input {
	width: auto !important;
	margin: 0 0 0 10px !important;
}
.contact_form h2{
	padding-bottom: 20px;
}
.contact_form .form_fields {
	font-size: 0;
}
.contact_form .input_block,
.contact_form .form_fields .form_field{
	// float: left;
	display: inline-block;
	vertical-align: bottom;
	font-size: 16px;
	width: 50%;
	box-sizing: border-box;
	padding-left: 10px;
}
.contact_form .form_fields .form_field.bool{
	vertical-align: top;
	padding-top: 5px;
}
.contact_form .form_fields .form_field.long_text{
	clear: left;
	float: none;
	width: 100%;
	padding-left: 0;
}
.contact_form .input_block:nth-child(2n+2),
.contact_form .form_fields .form_field:nth-child(2n+1){
	padding-left: 0;
	padding-right: 10px;
}
.contact_form input[type="checkbox"]{
	display: none;
}
.contact_form input[type="checkbox"]+label{
	display: block;
	position: relative;
	padding-left: 31px;
	color: #464646;
	font-size: 18px;
}
.contact_form input[type="checkbox"]+label:before{
	left: 0;
	position: absolute;
	content: "";
	display: block;
	height: 17px;
	width: 17px;
	background: url(../i/checkbox.jpg) no-repeat;
}
.contact_form input[type="checkbox"]:checked+label:before{
	position: absolute;
	content: "";
	display: block;
	height: 17px;
	width: 17px;
	background: url(../i/checkbox.jpg) no-repeat -17px 0;
}
.input_block label,
.textarea_block label,
.form_field label{
	color: #505050;
	display: block;
	font-size: 14px;
}
.input_block input[type='text'],
.textarea_block textarea,
.form_field input[type='text'],
.form_field textarea,
.form_field select{
	background: white;
	border: 1px solid #005175;
	margin-top: 7px;
	font-size: 15px;
	padding: 8px 10px;
	box-sizing: border-box;
	width: 100%;
	max-width: 100%;
	margin-bottom: 20px;
}
.textarea_block textarea,
.form_field textarea{
	height: 140px;
	max-height: 140px;
}
.form_field select{
	padding-top: 7px;
	padding-bottom: 7px;
}
.contact_form input[type='submit']{
	width: 205px;
	height: 50px;
	font-size: 16px;
	line-height: 50px;
	color: white;
	text-align: center;
	background: #598ea5;
	border: 0;
	float: right;
	margin-top: 10px;
	cursor: pointer;
}
.contact_form .form_field.error input,
.contact_form .form_field.error textarea {
	border-color: #c00 !important;
    background-color: #fbb !important;
}
.popup_contact_form{
	padding: 35px 66px;
	box-sizing: border-box;
	border: 1px solid #0d597b;
	background: white;
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -375px;
	margin-top: -315px;
	width: 750px;
	// height: 530px;
	z-index: 1000;
}
.popup_contact_form h2{
	padding-bottom: 40px;
	text-transform: uppercase;
	color: #ba2213;
	font-size: 24px;
}
.popup_contact_form_cross{
	width: 17px;
	height: 17px;
	position: absolute;
	right: 17px;
	top: 15px;
	cursor: pointer;
	background: url(../i/contacts_cross.png) no-repeat;
}
.gallery li {
    float: left;
    height: 50px;
    margin: 0 0.5em 0.5em 0;
    overflow: hidden;
    width: 100px;
}
.rooms {
	width: 100%;
	table-layout: fixed;
	word-wrap: break-word;
}
.rooms img {
	width: auto;
	height: auto;
}
.rooms tbody tr:nth-child(2n) td {
	background: #c8d9e1; /* rgba fallback */
    background: rgba(88, 141, 164, 0.33);
}
.gallery2_item {
	float: left;
	border-right: 1px solid #fffefe;
	position: relative;
	width: 50%;
	height: 238px;
	overflow: hidden;
	border-bottom: 1px solid white;
	box-sizing: border-box;
}
.gallery2_item img {
	// width: 100%;
	// height: auto;
	width: auto;
}
.block {
	margin-bottom: 20px;
}
.block:last-child {
	margin-bottom: 0;
}
.counters {
	float: left;
}
